(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     27823,        723]
NotebookOptionsPosition[     27235,        700]
NotebookOutlinePosition[     27657,        716]
CellTagsIndexPosition[     27614,        713]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["\[CapitalMu]\:03ad\[Theta]\[Omicron]\[Delta]\[Omicron]\
\[FinalSigma] \[CapitalPi]\[CurlyEpsilon]\[Pi]\[CurlyEpsilon]\[Rho]\[Alpha]\
\[Sigma]\[Mu]\:03ad\[Nu]\[Eta]\[FinalSigma] \[CapitalDelta]\[Iota]\[Alpha]\
\[CurlyPhi]\[Omicron]\[Rho]\:03ac\[FinalSigma] \[Tau]\[Omicron]\[Upsilon] \
Euler",
 FontFamily->"Arial",
 FontSize->48]], "Title",
 CellChangeTimes->{{3.566207357352189*^9, 3.566207363399866*^9}}],

Cell[TextData[StyleBox["\[CapitalUpsilon]\[Lambda]\[Omicron]\[Pi]\[Omicron]\
\:03af\[Eta]\[Sigma]\[Eta] \[CapitalPi]\[Rho]\[Omicron]\[Gamma]\[Rho]\:03ac\
\[Mu]\[Mu]\[Alpha]\[Tau]\[Omicron]\[FinalSigma]",
 FontFamily->"Arial",
 FontSize->30]], "Subtitle",
 CellChangeTimes->{{3.566207635498233*^9, 3.566207646442004*^9}}],

Cell[TextData[StyleBox["\[CapitalNu]\:03af\[Kappa]\[Omicron]\[FinalSigma] \
\[CapitalTau]\[Omicron]\[Gamma]\[Alpha]\[Nu]\:03af\[Delta]\[Eta]\[FinalSigma],\
 \[CapitalMu].\[CapitalDelta].\[CapitalEpsilon]. \[LeftGuillemet]\
\[CapitalTheta]\[CurlyEpsilon]\[Omega]\[Rho]\[Eta]\[Tau]\[Iota]\[Kappa]\:03ae \
\[CapitalPi]\[Lambda]\[Eta]\[Rho]\[Omicron]\[CurlyPhi]\[Omicron]\[Rho]\[Iota]\
\[Kappa]\:03ae \[Kappa]\[Alpha]\[Iota] \[CapitalTheta]\[CurlyEpsilon]\[Omega]\
\[Rho]\:03af\[Alpha] \[CapitalSigma]\[Upsilon]\[Sigma]\[Tau]\[Eta]\[Mu]\:03ac\
\[Tau]\[Omega]\[Nu] & \
\[CapitalEpsilon]\[Lambda]\:03ad\[Gamma]\[Chi]\[Omicron]\[Upsilon]\
\[RightGuillemet]",
 FontFamily->"Arial",
 FontSize->20]], "Subsubtitle",
 CellChangeTimes->{{3.566207651158205*^9, 3.566207689608269*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\[CapitalOmicron] \
\[CapitalKappa]\:03ce\[Delta]\[Iota]\[Kappa]\[Alpha]\[FinalSigma]",
 FontFamily->"Arial",
 FontSize->26]], "Section",
 CellChangeTimes->{{3.566207378724668*^9, 3.5662073802066708`*^9}}],

Cell[TextData[StyleBox["\[CapitalPi]\[Alpha]\[Rho]\[Alpha]\[Kappa]\:03ac\[Tau]\
\[Omega] \[Delta]\:03af\[Nu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Iota] \[Omicron] \
\[Kappa]\:03ce\[Delta]\[Iota]\[Kappa]\[Alpha]\[FinalSigma] \[Tau]\[Omicron]\
\[Upsilon] \[Pi]\[Rho]\[Omicron]\[Gamma]\[Rho]\:03ac\[Mu]\[Mu]\[Alpha]\[Tau]\
\[Omicron]\[FinalSigma] \[Pi]\[Omicron]\[Upsilon] \[Beta]\[Rho]\:03af\[Sigma]\
\[Kappa]\[CurlyEpsilon]\[Iota] \[Pi]\[Rho]\[Omicron]\[Sigma]\[CurlyEpsilon]\
\[Gamma]\[Gamma]\[Iota]\[Sigma]\[Tau]\[Iota]\[Kappa]\:03ac \[Tau]\[Eta]\[Nu] \
\[Alpha]\[Kappa]\[Rho]\[Alpha]\:03af\[Alpha] \[Tau]\[Iota]\[Mu]\:03ae \
\[CurlyEpsilon]\[Nu]\:03cc\[FinalSigma] \[Sigma]\[Upsilon]\[Nu]\[Alpha]\[Rho]\
\[Tau]\[Eta]\[Sigma]\[Iota]\[Alpha]\[Kappa]\[Omicron]\:03cd\[FinalSigma] \
\[Pi]\[Rho]\[Omicron]\[Beta]\[Lambda]\:03ae\[Mu]\[Alpha]\[Tau]\[Omicron]\
\[FinalSigma] \[Sigma]\:03cd\[Mu]\[CurlyPhi]\[Omega]\[Nu]\[Alpha] \[Mu]\
\[CurlyEpsilon] \[Tau]\[Eta] \[CapitalMu]\:03ad\[Theta]\[Omicron]\[Delta]\
\[Omicron] \[CapitalPi]\[CurlyEpsilon]\[Pi]\[CurlyEpsilon]\[Rho]\[Alpha]\
\[Sigma]\[Mu]\:03ad\[Nu]\[Eta]\[FinalSigma] \[CapitalDelta]\[Iota]\[Alpha]\
\[CurlyPhi]\[Omicron]\[Rho]\:03ac\[FinalSigma] \[Tau]\[Omicron]\[Upsilon] \
Euler:",
 FontFamily->"Arial",
 FontSize->18,
 FontWeight->"Bold",
 FontSlant->"Italic"]], "Text",
 CellChangeTimes->{{3.5662077646457577`*^9, 3.566207815411668*^9}}],

Cell[BoxData[{
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"Clear", "[", "\"\<`*\>\"", "]"}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox["\n",
   FontFamily->"Courier New",
   FontSize->18], "\n", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"===", "===", "==="}], "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
       "\[CapitalEpsilon]\[CapitalIota]\[CapitalSigma]\[CapitalAlpha]\
\[CapitalGamma]\[CapitalOmega]\[CapitalGamma]\[CapitalEta]", " ", 
        "\[CapitalDelta]\[CapitalEpsilon]\[CapitalDelta]\[CapitalOmicron]\
\[CapitalMu]\[CapitalEpsilon]\[CapitalNu]\[CapitalOmega]\[CapitalNu]"}], " ", 
       "===", "===", "===", "===", "===", "===", "===", "===", "===", "===", "===",
        "===", "===", "===", "===", "===", "===", "===", "===", "===", 
       "==="}], "="}]}], "*)"}],
   FontFamily->"Courier New",
   FontSize->18], "\n"}], "\n", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"Input", "[", 
      RowBox[{
      "\"\<\[CapitalEpsilon]\[Iota]\[Sigma]\[Alpha]\[Gamma]\:03ac\[Gamma]\
\[CurlyEpsilon]\[Tau]\[CurlyEpsilon] \[Tau]\[Eta] \[Sigma]\[Upsilon]\[Nu]\
\:03ac\[Rho]\[Tau]\[Eta]\[Sigma]\[Eta] F[t,x[t],x'[t]]. \n  \n  \n\
\[CapitalSigma]\[Eta]\[Mu]\[CurlyEpsilon]\:03af\[Omega]\[Sigma]\[Eta]:\n  \n  \
\[CapitalSigma]\[Upsilon]\[Mu]\[Beta]\[Omicron]\[Lambda]\:03af\[Sigma]\[Tau]\
\[CurlyEpsilon] \[Mu]\[CurlyEpsilon] x[t]  \[Kappa]\[Alpha]\[Iota]  x'[t]  \
\[Tau]\[Eta] \[Sigma]\[Upsilon]\[Nu]\:03ac\[Rho]\[Tau]\[Eta]\[Sigma]\[Eta] x \
\[Kappa]\[Alpha]\[Iota] \[Tau]\[Eta]\[Nu] \[Pi]\[Alpha]\[Rho]\:03ac\[Gamma]\
\[Omega]\[Gamma]\:03cc \[Tau]\[Eta]\[FinalSigma].\>\"", ",", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{"x", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "'"}], "[", "t", "]"}], "^", "2"}]}]}], "]"}]}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], "\n"}], "\n", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"a", " ", "=", " ", 
     RowBox[{"Input", "[", 
      RowBox[{
      "\"\<\[CapitalEpsilon]\[Iota]\[Sigma]\[Alpha]\[Gamma]\[Omega]\[Gamma]\
\:03ae \[Delta]\[CurlyEpsilon]\[Delta]\[Omicron]\[Mu]\:03ad\[Nu]\[Omega]\[Nu] \
\[Gamma]\[Iota]\[Alpha] \[Tau]\[Omicron] \[Delta]\[Iota]\:03ac\[Sigma]\[Tau]\
\[Eta]\[Mu]\[Alpha] [\[Alpha],\[Beta]].\n  \n\[CapitalDelta]\:03ce\[Sigma]\
\[Tau]\[CurlyEpsilon] \[Tau]\[Omicron] \[Alpha]:\>\"", ",", "0"}], "]"}]}], 
    ";"}],
   FontFamily->"Courier New",
   FontSize->18], "\n"}], "\n", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"b", " ", "=", " ", 
     RowBox[{"Input", "[", 
      RowBox[{
      "\"\<\[CapitalDelta]\:03ce\[Sigma]\[Tau]\[CurlyEpsilon] \
\[Tau]\[Omicron] \[Beta]:\>\"", ",", "1"}], "]"}]}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], "\n"}], "\n", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"xarxi", " ", "=", " ", 
     RowBox[{"Input", "[", 
      RowBox[{
      "\"\<\[CapitalEpsilon]\[Iota]\[Sigma]\[Alpha]\[Gamma]\[Omega]\[Gamma]\
\:03ae \[Alpha]\[Rho]\[Chi]\[Iota]\[Kappa]\:03ce\[Nu] \
\[Tau]\[Iota]\[Mu]\:03ce\[Nu] \[Tau]\[Omicron]\[Upsilon] \
\[Pi]\[Rho]\[Omicron]\[Beta]\[Lambda]\:03ae\[Mu]\[Alpha]\[Tau]\[Omicron]\
\[FinalSigma].\n  \n\[CapitalDelta]\:03ce\[Sigma]\[Tau]\[CurlyEpsilon] \[Tau]\
\[Omicron] x[\[Alpha]]:\>\"", ",", "0"}], "]"}]}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], "\n"}], "\n", 
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "a", "]"}], " ", "=", " ", "xarxi"}], ";"}],
  FontFamily->"Courier New",
  FontSize->18], "\n", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "0", "]"}], " ", "=", " ", "xarxi"}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], "\n"}], "\n", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"xtelos", " ", "=", " ", 
     RowBox[{"Input", "[", 
      RowBox[{
      "\"\<\[CapitalDelta]\:03ce\[Sigma]\[Tau]\[CurlyEpsilon] \
\[Tau]\[Omicron] x[\[Beta]]:\>\"", ",", "0"}], "]"}]}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], "\n"}], "\n", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "b", "]"}], " ", "=", " ", "xtelos"}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], "\n"}], "\n", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"n", " ", "=", " ", 
     RowBox[{"Input", "[", 
      RowBox[{
      "\"\<\[CapitalSigma]\[CurlyEpsilon] \[Pi]\:03cc\[Sigma]\[Alpha] \:03af\
\[Sigma]\[Alpha] \[Delta]\[Iota]\[Alpha]\[Sigma]\[Tau]\:03ae\[Mu]\[Alpha]\
\[Tau]\[Alpha] \[Theta]\:03ad\[Lambda]\[CurlyEpsilon]\[Tau]\[CurlyEpsilon] \
\[Nu]\[Alpha] \[Chi]\[Omega]\[Rho]\:03af\[Sigma]\[CurlyEpsilon]\[Tau]\
\[CurlyEpsilon] \[Tau]\[Omicron] \[Delta]\[Iota]\:03ac\[Sigma]\[Tau]\[Eta]\
\[Mu]\[Alpha] [\[Alpha],\[Beta]];\n  \n  \[CapitalSigma]\[Eta]\[Mu]\
\[CurlyEpsilon]\:03af\[Omega]\[Sigma]\[Eta]: \[CapitalPi]\[Rho]\:03ad\[Pi]\
\[CurlyEpsilon]\[Iota] \[Nu]\[Alpha] \
\[CurlyEpsilon]\:03af\[Nu]\[Alpha]\[Iota] \
\[Alpha]\[Kappa]\:03ad\[Rho]\[Alpha]\[Iota]\[Omicron]\[FinalSigma].\>\"", ",",
        "5"}], "]"}]}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], "\n"}], "\n", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"DeTe", " ", "=", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"b", " ", "-", " ", "a"}], ")"}], "/", "n"}]}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], "\n"}], "\n", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "n", "]"}], " ", "=", " ", 
     RowBox[{"x", "[", "b", "]"}]}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox["\n",
   FontFamily->"Courier New",
   FontSize->18], "\n", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"===", "===", "==="}], "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
       "\[CapitalEpsilon]\[CapitalNu]\[CapitalAlpha]\[CapitalRho]\[CapitalXi]\
\[CapitalEta]", " ", 
        "\[CapitalDelta]\[CapitalIota]\[CapitalAlpha]\[CapitalDelta]\
\[CapitalIota]\[CapitalKappa]\[CapitalAlpha]\[CapitalSigma]\[CapitalIota]\
\[CapitalAlpha]\[CapitalSigma]"}], " ", "===", "===", "===", "===", "===", "===",
        "===", "===", "===", "===", "===", "===", "===", "===", "===", "===", 
       "===", "===", "===", "===", "==="}], "="}]}], "*)"}],
   FontFamily->"Courier New",
   FontSize->18], "\n"}], "\n", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "[", "i", "]"}], "=", 
       RowBox[{"x", "[", 
        RowBox[{"a", "+", 
         RowBox[{"i", "*", "DeTe"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], "\n"}], "\n", 
 StyleBox[
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "i", "]"}], "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "[", 
          RowBox[{"i", "+", "1"}], "]"}], "-", 
         RowBox[{"x", "[", "i", "]"}]}], ")"}], "/", "DeTe"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", 
       RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}], ";"}],
  FontFamily->"Courier New",
  FontSize->18], "\n", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"J", " ", "=", " ", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{"F", "[", "i", "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "0", ",", " ", 
         RowBox[{"n", " ", "-", " ", "1"}]}], "}"}]}], "]"}]}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox["\n",
   FontFamily->"Courier New",
   FontSize->18], "\n", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"===", "===", "==="}], "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
       "\[CapitalEpsilon]\[CapitalUpsilon]\[CapitalRho]\[CapitalEpsilon]\
\[CapitalSigma]\[CapitalEta]", " ", 
        "\[CapitalLambda]\[CapitalUpsilon]\[CapitalSigma]\[CapitalEta]\
\[CapitalSigma]"}], " ", "===", "===", "===", "===", "===", "===", "===", "===",
        "===", "===", "===", "===", "===", "===", "===", "===", "===", "===", 
       "===", "===", "===", "===", "==="}], "="}]}], "*)"}],
   FontFamily->"Courier New",
   FontSize->18], "\n", 
  StyleBox[" ",
   FontFamily->"Courier New",
   FontSize->18]}], "\n", 
 RowBox[{
  StyleBox[
   RowBox[{"Sys", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{"i", ",", " ", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", " ", 
        RowBox[{"-", "1"}]}], "}"}]}], "]"}]}],
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox[";",
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox["   ",
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{
    "\[CapitalTau]\[CapitalOmicron]", " ", 
     "\[CapitalSigma]\[CapitalUpsilon]\[CapitalSigma]\[CapitalTau]\
\[CapitalEta]\[CapitalMu]\[CapitalAlpha]", " ", 
     "\[CapitalEpsilon]\[CapitalXi]\[CapitalIota]\[CapitalSigma]\
\[CapitalOmega]\[CapitalSigma]\[CapitalEpsilon]\[CapitalOmega]\[CapitalNu]", 
     " ", "\[CapitalAlpha]\[CapitalRho]\[CapitalChi]\[CapitalIota]\
\[CapitalKappa]\[CapitalAlpha]", " ", 
     "\[CapitalEpsilon]\[CapitalIota]\[CapitalNu]\[CapitalAlpha]\[CapitalIota]\
", " ", "\[CapitalEpsilon]\[CapitalNu]\[CapitalAlpha]", " ", 
     "\[CapitalKappa]\[CapitalEpsilon]\[CapitalNu]\[CapitalOmicron]", " ", 
     "\[CapitalSigma]\[CapitalUpsilon]\[CapitalNu]\[CapitalOmicron]\
\[CapitalLambda]\[CapitalOmicron]"}], "*)"}],
   FontFamily->"Courier New",
   FontSize->18], "\n", 
  StyleBox["\n",
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox[
   RowBox[{"WsPros", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{"i", ",", " ", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", " ", 
        RowBox[{"-", "1"}]}], "}"}]}], "]"}]}],
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox[";",
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox["   ",
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{
    "\[CapitalTau]\[CapitalOmicron]", " ", 
     "\[CapitalIota]\[CapitalDelta]\[CapitalIota]\[CapitalOmicron]", " ", 
     "\[CapitalKappa]\[CapitalAlpha]\[CapitalIota]", " ", 
     "\[CapitalOmicron]\[CapitalIota]", " ", 
     "\[CapitalAlpha]\[CapitalGamma]\[CapitalNu]\[CapitalOmega]\[CapitalSigma]\
\[CapitalTau]\[CapitalOmicron]\[CapitalIota]"}], "*)"}],
   FontFamily->"Courier New",
   FontSize->18], "\n", 
  StyleBox["\n",
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox[
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sys", " ", "=", " ", 
       RowBox[{"Union", "[", 
        RowBox[{"Sys", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{"J", ",", 
             RowBox[{"x", "[", "i", "]"}]}], "]"}], " ", "==", " ", "0"}], 
          "}"}]}], "]"}]}], ";", 
      RowBox[{"WsPros", " ", "=", " ", 
       RowBox[{"Union", "[", 
        RowBox[{"WsPros", ",", 
         RowBox[{"{", 
          RowBox[{"x", "[", "i", "]"}], "}"}]}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}],
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox[";",
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox["   ",
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{
    "\[CapitalDelta]\[CapitalEta]\[CapitalMu]\[CapitalIota]\[CapitalOmicron]\
\[CapitalUpsilon]\[CapitalRho]\[CapitalGamma]\[CapitalIota]\[CapitalAlpha]", 
     " ", "\[CapitalSigma]\[CapitalUpsilon]\[CapitalSigma]\[CapitalTau]\
\[CapitalEta]\[CapitalMu]\[CapitalAlpha]\[CapitalTau]\[CapitalOmicron]\
\[CapitalSigma]", " ", 
     "\[CapitalEpsilon]\[CapitalXi]\[CapitalIota]\[CapitalSigma]\
\[CapitalOmega]\[CapitalSigma]\[CapitalEpsilon]\[CapitalOmega]\[CapitalNu]", 
     " ", "\[CapitalKappa]\[CapitalAlpha]\[CapitalIota]", " ", 
     "\[CapitalSigma]\[CapitalUpsilon]\[CapitalSigma]\[CapitalTau]\
\[CapitalEta]\[CapitalMu]\[CapitalAlpha]\[CapitalTau]\[CapitalOmicron]\
\[CapitalSigma]", " ", 
     "\[CapitalAlpha]\[CapitalGamma]\[CapitalNu]\[CapitalOmega]\[CapitalSigma]\
\[CapitalTau]\[CapitalOmega]\[CapitalNu]"}], "*)"}],
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox["\n",
   FontFamily->"Courier New",
   FontSize->18], "\n", 
  StyleBox[
   RowBox[{"sol", " ", "=", " ", 
    RowBox[{"Solve", "[", 
     RowBox[{"Sys", ",", "WsPros"}], "]"}]}],
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox[";",
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox["   ",
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{
    "\[CapitalEpsilon]\[CapitalPi]\[CapitalIota]\[CapitalLambda]\
\[CapitalUpsilon]\[CapitalSigma]\[CapitalEta]", " ", 
     "\[CapitalSigma]\[CapitalUpsilon]\[CapitalSigma]\[CapitalTau]\
\[CapitalEta]\[CapitalMu]\[CapitalAlpha]\[CapitalTau]\[CapitalOmicron]\
\[CapitalSigma]", " ", "Sys", " ", "\[CapitalOmega]\[CapitalSigma]", " ", 
     "\[CapitalPi]\[CapitalRho]\[CapitalOmicron]\[CapitalSigma]", " ", 
     "\[CapitalTau]\[CapitalOmicron]\[CapitalUpsilon]\[CapitalSigma]", " ", 
     "\[CapitalAlpha]\[CapitalGamma]\[CapitalNu]\[CapitalOmega]\[CapitalSigma]\
\[CapitalTau]\[CapitalOmicron]\[CapitalUpsilon]\[CapitalSigma]", " ", 
     "WsPros"}], "*)"}],
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox["\n",
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox["\n",
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"===", "===", "==="}], "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
         "\[CapitalEpsilon]\[CapitalMu]\[CapitalPhi]\[CapitalAlpha]\
\[CapitalNu]\[CapitalIota]\[CapitalSigma]\[CapitalEta]", " ", 
          "\[CapitalAlpha]\[CapitalPi]\[CapitalOmicron]\[CapitalTau]\
\[CapitalEpsilon]\[CapitalLambda]\[CapitalEpsilon]\[CapitalSigma]\[CapitalMu]\
\[CapitalAlpha]\[CapitalTau]\[CapitalOmega]\[CapitalNu]"}], " ", "&"}], " ", 
        "\[CapitalDelta]\[CapitalEta]\[CapitalMu]\[CapitalIota]\
\[CapitalOmicron]\[CapitalUpsilon]\[CapitalRho]\[CapitalGamma]\[CapitalIota]\
\[CapitalAlpha]", " ", 
        "\[CapitalGamma]\[CapitalRho]\[CapitalAlpha]\[CapitalPhi]\[CapitalEta]\
\[CapitalMu]\[CapitalAlpha]\[CapitalTau]\[CapitalOmicron]\[CapitalSigma]"}], 
       " ", "===", "===", "===", "===", "===", "===", "===", "===", "===", "===",
        "==="}], "=", "\[Equal]"}]}], "*)"}],
   FontFamily->"Courier New",
   FontSize->18], "\n", 
  StyleBox[
   RowBox[{
    RowBox[{"y", "[", "a", "]"}], " ", "=", " ", "xarxi"}],
   FontFamily->"Courier New",
   FontSize->18], 
  StyleBox[";",
   FontFamily->"Courier New",
   FontSize->18]}], "\n", 
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"y", "[", "b", "]"}], " ", "=", " ", "xtelos"}], ";"}],
  FontFamily->"Courier New",
  FontSize->18], "\n", 
 StyleBox[
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", 
       RowBox[{"a", "+", 
        RowBox[{"i", "*", "DeTe"}]}], "]"}], "=", 
      RowBox[{"sol", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "i", ",", "2"}], "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}], ";"}],
  FontFamily->"Courier New",
  FontSize->18], "\n", 
 StyleBox[
  RowBox[{
   RowBox[{"eikones", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"y", "[", 
       RowBox[{"a", "+", 
        RowBox[{"t", "*", "DeTe"}]}], "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"t", ",", " ", "0", ",", " ", "n"}], "}"}]}], "]"}]}], ";"}],
  FontFamily->"Courier New",
  FontSize->18], "\n", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"simeia", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"a", "+", 
        RowBox[{"t", "*", "DeTe"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"t", ",", " ", "0", ",", " ", "n"}], "}"}]}], "]"}]}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], "\[IndentingNewLine]"}], "\n", 
 StyleBox[
  RowBox[{"Print", "[", "]"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{
    "\"\<\[CapitalTau]\[Omicron] \[Sigma]\[Upsilon]\[Nu]\[Alpha]\[Rho]\[Tau]\
\[Eta]\[Sigma]\[Iota]\[Alpha]\[Kappa]\:03cc \[Pi]\[Rho]\:03cc\[Beta]\[Lambda]\
\[Eta]\[Mu]\[Alpha] \[CurlyEpsilon]\:03af\[Nu]\[Alpha]\[Iota] \
\[Tau]\[Omicron] \[CurlyEpsilon]\[Xi]\:03ae\[FinalSigma]:   \>\"", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"F", "[", "t", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "a", ",", "b"}], "}"}]}], "]"}]}], ",", 
    "\"\<,  \[Mu]\[CurlyEpsilon] \[Alpha]\[Rho]\[Chi]\[Iota]\[Kappa]\:03ad\
\[FinalSigma] \[Sigma]\[Upsilon]\[Nu]\[Theta]\:03ae\[Kappa]\[CurlyEpsilon]\
\[FinalSigma]  x(\>\"", ",", "a", ",", "\"\<) = \>\"", ",", "xarxi", ",", 
    "\"\<, x(\>\"", ",", "b", ",", "\"\<) = \>\"", ",", "xtelos", ",", 
    "\"\<.\>\""}], "]"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"Print", "[", "]"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<\[CapitalTau]\[Omicron] \
\[Delta]\[Iota]\:03ac\[Sigma]\[Tau]\[Eta]\[Mu]\[Alpha] [\>\"", " ", ",", "a", 
    ",", "\"\<,\>\"", ",", "b", ",", 
    "\"\<] \:03ad\[Chi]\[CurlyEpsilon]\[Iota] \[Chi]\[Omega]\[Rho]\[Iota]\
\[Sigma]\[Tau]\[CurlyEpsilon]\:03af \[Sigma]\[CurlyEpsilon] \>\"", ",", "n", 
    ",", "\"\< \:03af\[Sigma]\[Alpha] \[Tau]\[Mu]\:03ae\[Mu]\[Alpha]\[Tau]\
\[Alpha], \[Tau]\[Alpha] \:03ac\[Kappa]\[Rho]\[Alpha] \[Tau]\[Omega]\[Nu] \
\[Omicron]\[Pi]\[Omicron]\:03af\[Omega]\[Nu] \[CurlyEpsilon]\:03af\[Nu]\
\[Alpha]\[Iota] \[Tau]\[Alpha] \
\[Pi]\[Alpha]\[Rho]\[Alpha]\[Kappa]\:03ac\[Tau]\[Omega]:\>\""}], "]"}],
  FontFamily->"Courier New",
  FontSize->18], "\n", 
 StyleBox[
  RowBox[{"Print", "[", "simeia", "]"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"Print", "[", "]"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<\[CapitalTau]\[Omicron] \[Sigma]\:03cd\[Sigma]\[Tau]\[Eta]\[Mu]\
\[Alpha] \[Tau]\[Omega]\[Nu] \>\"", ",", 
    RowBox[{"n", "-", "1"}], ",", 
    "\"\< \[CurlyEpsilon]\[Xi]\[Iota]\[Sigma]\:03ce\[Sigma]\[CurlyEpsilon]\
\[Omega]\[Nu] \[Pi]\[Omicron]\[Upsilon] \[Pi]\[Rho]\[Omicron]\:03ad\[Kappa]\
\[Upsilon]\[Psi]\[CurlyEpsilon], \
\:03ad\[Delta]\[Omega]\[Sigma]\[CurlyEpsilon] \[Omega]\[FinalSigma] \[Lambda]\
\:03cd\[Sigma]\[CurlyEpsilon]\[Iota]\[FinalSigma] \[Tau]\[Iota]\[FinalSigma] \
\[Pi]\[Alpha]\[Rho]\[Alpha]\[Kappa]\:03ac\[Tau]\[Omega]:\>\""}], "]"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"Print", "[", "sol", "]"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"Print", "[", "]"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
  "Print", "[", 
   "\"\<\[CapitalTau]\:03ad\[Lambda]\[Omicron]\[FinalSigma], \[Tau]\[Omicron] \
\[Gamma]\[Rho]\:03ac\[CurlyPhi]\[Eta]\[Mu]\[Alpha] \[Tau]\[Eta]\[FinalSigma] \
\[Pi]\[Rho]\[Omicron]\[Sigma]\:03ad\[Gamma]\[Gamma]\[Iota]\[Sigma]\[Eta]\
\[FinalSigma] \:03ad\[Chi]\[CurlyEpsilon]\[Iota] \[Omega]\[FinalSigma] \
\[CurlyEpsilon]\[Xi]\:03ae\[FinalSigma]:\>\"", "]"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"Print", "[", "]"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"DiscretePlot", "[", 
     RowBox[{
      RowBox[{"y", "[", "t", "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"t", ",", " ", "a", ",", " ", "b", ",", " ", "DeTe"}], "}"}], 
      ",", " ", 
      RowBox[{"PlotStyle", " ", "->", " ", 
       RowBox[{"Directive", "[", 
        RowBox[{"Red", ",", " ", "Thick"}], "]"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}], ",", 
    RowBox[{"DiscretePlot", "[", 
     RowBox[{
      RowBox[{"y", "[", "t", "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"t", ",", " ", "a", ",", " ", "b", ",", " ", "DeTe"}], "}"}], 
      ",", " ", 
      RowBox[{"PlotStyle", " ", "->", " ", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"PointSize", "[", ".015", "]"}], ",", " ", "Red"}], 
        "]"}]}]}], "]"}]}], "]"}],
  FontFamily->"Courier New",
  FontSize->18]}], "Input",
 CellChangeTimes->{{3.56620738653967*^9, 3.566207523578123*^9}, 
   3.566207575628674*^9, {3.566207881037665*^9, 3.5662078896236343`*^9}, {
   3.5662079520481663`*^9, 3.5662080710659475`*^9}, {3.566208106281116*^9, 
   3.5662081221331043`*^9}, {3.566208239851596*^9, 3.5662082506005983`*^9}, {
   3.566208339734572*^9, 3.5662085787238255`*^9}, {3.566208640050971*^9, 
   3.5662086461524105`*^9}, {3.566208696247963*^9, 3.5662086970280075`*^9}, {
   3.566208759889741*^9, 3.5662087974811864`*^9}, {3.5662088379004354`*^9, 
   3.5662088391196947`*^9}, {3.566208965382292*^9, 3.5662089671169815`*^9}, {
   3.566209032436571*^9, 3.5662090406398892`*^9}, {3.566209150456423*^9, 
   3.566209257424448*^9}, {3.5662093089719644`*^9, 3.566209387423051*^9}, {
   3.5662094416649094`*^9, 3.566209498382539*^9}, {3.566209715776725*^9, 
   3.5662097235955553`*^9}, {3.566209917441944*^9, 3.5662099274119487`*^9}, {
   3.5662103561946993`*^9, 3.566210360625099*^9}, {3.5662104011637955`*^9, 
   3.5662104149195824`*^9}, {3.566210451364131*^9, 3.5662105273306036`*^9}, {
   3.566211818682138*^9, 3.5662118255768123`*^9}, {3.56621221488859*^9, 
   3.566212367283263*^9}, {3.5662124008184075`*^9, 3.5662124253672633`*^9}, {
   3.5662124603863335`*^9, 3.5662124621434336`*^9}, {3.5662128165315332`*^9, 
   3.566212855793618*^9}, {3.566212893191505*^9, 3.5662129103639913`*^9}, {
   3.5662129648967037`*^9, 3.5662129722757206`*^9}, {3.5662130271515474`*^9, 
   3.5662130316756034`*^9}, {3.566213208288458*^9, 3.566213217701457*^9}, {
   3.566213259895567*^9, 3.566213263584489*^9}, {3.5662134189284086`*^9, 
   3.566213422568806*^9}, {3.5662134594810033`*^9, 3.5662134595820093`*^9}, {
   3.5662134985485115`*^9, 3.5662135352369175`*^9}, {3.5662136415063295`*^9, 
   3.5662136500307603`*^9}, {3.5662136872212133`*^9, 3.566213737425968*^9}, {
   3.566213774269582*^9, 3.566213778137359*^9}, {3.566213829977459*^9, 
   3.5662138411633787`*^9}, {3.566214013597921*^9, 3.5662140240328493`*^9}, {
   3.566214092360525*^9, 3.5662141863321915`*^9}, {3.5662142277154427`*^9, 
   3.566214369342685*^9}, {3.5662144110303955`*^9, 3.566214411838601*^9}, {
   3.5662146142996483`*^9, 3.5662146223224206`*^9}, {3.5662146548589306`*^9, 
   3.5662146750415025`*^9}, {3.5662147109977336`*^9, 
   3.5662147888546963`*^9}, {3.566214832243003*^9, 3.566214834048296*^9}, {
   3.5662149403655014`*^9, 3.566214957533939*^9}, {3.566216195713928*^9, 
   3.5662161967179856`*^9}, {3.566216775938846*^9, 3.5662167763726683`*^9}, {
   3.566216843781477*^9, 3.5662168455511293`*^9}, {3.5662203392780657`*^9, 
   3.5662203449876757`*^9}, {3.566220436285866*^9, 3.566220449893217*^9}, {
   3.5662206290840945`*^9, 3.566220702157156*^9}, {3.566222098817391*^9, 
   3.56622211908755*^9}, {3.5663302584782176`*^9, 3.5663303010677533`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1264, 889},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "WindowsGreek"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 430, 7, 86, "Title"],
Cell[1012, 31, 320, 5, 42, "Subtitle"],
Cell[1335, 38, 771, 12, 33, "Subsubtitle"],
Cell[CellGroupData[{
Cell[2131, 54, 229, 4, 84, "Section"],
Cell[2363, 60, 1388, 21, 59, "Text"],
Cell[3754, 83, 23453, 613, 1545, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
