(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     48525,       1051]
NotebookOptionsPosition[     47893,       1027]
NotebookOutlinePosition[     48315,       1043]
CellTagsIndexPosition[     48272,       1040]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["\[CapitalMu]\:03ad\[Theta]\[Omicron]\[Delta]\[Omicron]\
\[FinalSigma] \[Tau]\[Omicron]\[Upsilon] Kantorovich",
 FontFamily->"Arial",
 FontSize->48]], "Title",
 CellChangeTimes->{{3.566207357352189*^9, 3.566207363399866*^9}, {
  3.566312175981651*^9, 3.566312180807927*^9}, {3.5783066196333065`*^9, 
  3.5783066252337637`*^9}}],

Cell[TextData[StyleBox["\[CapitalUpsilon]\[Lambda]\[Omicron]\[Pi]\[Omicron]\
\:03af\[Eta]\[Sigma]\[Eta] \[CapitalPi]\[Rho]\[Omicron]\[Gamma]\[Rho]\:03ac\
\[Mu]\[Mu]\[Alpha]\[Tau]\[Omicron]\[FinalSigma]",
 FontFamily->"Arial",
 FontSize->30]], "Subtitle",
 CellChangeTimes->{{3.566207635498233*^9, 3.566207646442004*^9}}],

Cell[TextData[StyleBox["\[CapitalNu]\:03af\[Kappa]\[Omicron]\[FinalSigma] \
\[CapitalTau]\[Omicron]\[Gamma]\[Alpha]\[Nu]\:03af\[Delta]\[Eta]\[FinalSigma],\
 \[CapitalMu].\[CapitalDelta].\[CapitalEpsilon]. \[LeftGuillemet]\
\[CapitalTheta]\[CurlyEpsilon]\[Omega]\[Rho]\[Eta]\[Tau]\[Iota]\[Kappa]\:03ae \
\[CapitalPi]\[Lambda]\[Eta]\[Rho]\[Omicron]\[CurlyPhi]\[Omicron]\[Rho]\[Iota]\
\[Kappa]\:03ae \[Kappa]\[Alpha]\[Iota] \[CapitalTheta]\[CurlyEpsilon]\[Omega]\
\[Rho]\:03af\[Alpha] \[CapitalSigma]\[Upsilon]\[Sigma]\[Tau]\[Eta]\[Mu]\:03ac\
\[Tau]\[Omega]\[Nu] & \
\[CapitalEpsilon]\[Lambda]\:03ad\[Gamma]\[Chi]\[Omicron]\[Upsilon]\
\[RightGuillemet]",
 FontFamily->"Arial",
 FontSize->20]], "Subsubtitle",
 CellChangeTimes->{{3.566207651158205*^9, 3.566207689608269*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\[CapitalOmicron] \
\[CapitalKappa]\:03ce\[Delta]\[Iota]\[Kappa]\[Alpha]\[FinalSigma]",
 FontFamily->"Arial",
 FontSize->26]], "Section",
 CellChangeTimes->{{3.566207378724668*^9, 3.5662073802066708`*^9}}],

Cell[TextData[{
 StyleBox["\[CapitalPi]\[Alpha]\[Rho]\[Alpha]\[Kappa]\:03ac\[Tau]\[Omega] \
\[Delta]\:03af\[Nu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Iota] \[Omicron] \[Kappa]\
\:03ce\[Delta]\[Iota]\[Kappa]\[Alpha]\[FinalSigma] \[Tau]\[Omicron]\[Upsilon] \
\[Pi]\[Rho]\[Omicron]\[Gamma]\[Rho]\:03ac\[Mu]\[Mu]\[Alpha]\[Tau]\[Omicron]\
\[FinalSigma] \[Pi]\[Omicron]\[Upsilon] \[Beta]\[Rho]\:03af\[Sigma]\[Kappa]\
\[CurlyEpsilon]\[Iota] \[Pi]\[Rho]\[Omicron]\[Sigma]\[CurlyEpsilon]\[Gamma]\
\[Gamma]\[Iota]\[Sigma]\[Tau]\[Iota]\[Kappa]\:03ac \[Tau]\[Eta]\[Nu] \[Alpha]\
\[Kappa]\[Rho]\[Alpha]\:03af\[Alpha] \[Tau]\[Iota]\[Mu]\:03ae \[CurlyEpsilon]\
\[Nu]\:03cc\[FinalSigma] \[Sigma]\[Upsilon]\[Nu]\[Alpha]\[Rho]\[Tau]\[Eta]\
\[Sigma]\[Iota]\[Alpha]\[Kappa]\[Omicron]\:03cd\[FinalSigma] \[Pi]\[Rho]\
\[Omicron]\[Beta]\[Lambda]\:03ae\[Mu]\[Alpha]\[Tau]\[Omicron]\[FinalSigma] \
\[Sigma]\:03cd\[Mu]\[CurlyPhi]\[Omega]\[Nu]\[Alpha] \[Mu]\[CurlyEpsilon] \
\[Tau]\[Eta] \[CapitalMu]\:03ad\[Theta]\[Omicron]\[Delta]\[Omicron] \[Tau]\
\[Omicron]\[Upsilon] Kantorovich. \[CapitalSigma]\[CloseCurlyQuote] \[Alpha]\
\[Upsilon]\[Tau]\:03ae \[Tau]\[Eta] \[Mu]\:03ad\[Theta]\[Omicron]\[Delta]\
\[Omicron] \[CurlyEpsilon]\[Pi]\[Iota]\[Delta]\[Iota]\:03ce\[Kappa]\[Omicron]\
\[Upsilon]\[Mu]\[CurlyEpsilon] \[Nu]\[Alpha] \[Kappa]\[Alpha]\[Tau]\[Alpha]\
\[Lambda]\:03ae\[Xi]\[Omicron]\[Upsilon]\[Mu]\[CurlyEpsilon] \[Sigma]\
\[CurlyEpsilon] \:03ad\[Nu]\[Alpha] \:03ac\[Theta]\[Rho]\[Omicron]\[Iota]\
\[Sigma]\[Mu]\[Alpha] \[Tau]\[Eta]\[FinalSigma] \[Mu]\[Omicron]\[Rho]\
\[CurlyPhi]\:03ae\[FinalSigma]\n\n                                            \
                            ",
  FontFamily->"Arial",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     UnderoverscriptBox[
      StyleBox["\[Sum]",
       FontSize->72], 
      RowBox[{
       StyleBox[" ",
        FontSlant->"Plain"], 
       StyleBox[
        RowBox[{"k", "=", "1"}],
        FontSize->24]}], 
      StyleBox[
       RowBox[{" ", "n"}],
       FontSlant->"Plain"]], 
     RowBox[{
      RowBox[{
       SubscriptBox["u", "k"], "(", 
       SubscriptBox["t", "i"], ")"}], "\[CenterDot]", 
      RowBox[{
       SubscriptBox["\[CurlyPhi]", "k"], "(", 
       RowBox[{
        SubscriptBox["t", "1"], ",", 
        SubscriptBox["t", "2"], ",", "...", ",", 
        SubscriptBox["t", "n"]}], ")"}]}]}],
    FontFamily->"Times New Roman",
    FontSize->36], TraditionalForm]],
  TextAlignment->Center,
  FontSize->72],
 "\n\n",
 StyleBox["\[Alpha]\[Lambda]\[Lambda]\:03ac \[Kappa]\[Alpha]\[Iota] \[Pi]\
\:03ac\[Lambda]\[Iota] \[Gamma]\[Iota]\[Alpha] \[Lambda]\:03cc\[Gamma]\
\[Omicron]\[Upsilon]\[FinalSigma] \[CurlyEpsilon]\[Upsilon]\[Kappa]\[Omicron]\
\[Lambda]\:03af\[Alpha]\[FinalSigma] \:03ad\[Chi]\[Omicron]\[Upsilon]\[Mu]\
\[CurlyEpsilon] \[Theta]\:03ad\[Sigma]\[CurlyEpsilon]\[Iota]  n = 1.",
  FontFamily->"Arial",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.5662077646457577`*^9, 3.566207815411668*^9}, {
   3.566312187547187*^9, 3.5663122799653273`*^9}, {3.5663123135114555`*^9, 
   3.566312336464724*^9}, {3.566312369186345*^9, 3.5663124432706127`*^9}, {
   3.5663125016078367`*^9, 3.5663125044317694`*^9}, {3.56631253691953*^9, 
   3.5663126428554144`*^9}, {3.5663126738727856`*^9, 3.566312711034792*^9}, {
   3.5663127742687335`*^9, 3.566312848870907*^9}, {3.578305982961884*^9, 
   3.5783059845999007`*^9}, {3.5783060225707088`*^9, 
   3.5783061061720047`*^9}, {3.578306144220812*^9, 3.5783062576496305`*^9}, 
   3.5783076013807755`*^9}],

Cell[TextData[{
 StyleBox["\n",
  FontFamily->"Arial",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["\[CapitalSigma]\[Eta]\[Mu]\[CurlyEpsilon]\:03af\[Omega]\[Sigma]\
\[Eta] 1",
  FontFamily->"Arial",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 StyleBox[": \[CapitalTau]\[Omicron] \[Pi]\[Rho]\:03cc\[Gamma]\[Rho]\[Alpha]\
\[Mu]\[Mu]\[Alpha] \[Xi]\[CurlyEpsilon]\[Kappa]\[Iota]\[Nu]\:03ac\
\[CurlyEpsilon]\[Iota] \[Zeta]\[Eta]\[Tau]\:03ce\[Nu]\[Tau]\[Alpha]\
\[FinalSigma] \[Alpha]\[Pi]\:03cc \[Tau]\[Omicron] \[Chi]\[Rho]\:03ae\[Sigma]\
\[Tau]\[Eta] \[Nu]\[Alpha] \[CurlyEpsilon]\[Iota]\[Sigma]\[Alpha]\[Gamma]\
\:03ac\[Gamma]\[CurlyEpsilon]\[Iota] \[Tau]\[Eta]\[Nu] \[Pi]\[Alpha]\[Rho]\
\:03ac\[Sigma]\[Tau]\[Alpha]\[Sigma]\[Eta] \[Pi]\[Omicron]\[Upsilon] \
\[CurlyEpsilon]\[Pi]\[Iota]\[Theta]\[Upsilon]\[Mu]\[CurlyEpsilon]\:03af, \
\[CurlyEpsilon]\[Nu]\[Eta]\[Mu]\[CurlyEpsilon]\[Rho]\:03ce\[Nu]\[Omicron]\[Nu]\
\[Tau]\:03ac\[FinalSigma] \[Tau]\[Omicron]\[Nu] \[Gamma]\[Iota]\[Alpha] \
\[Tau]\[Omicron]\[Upsilon]\[FinalSigma] \[Sigma]\[Upsilon]\[Mu]\[Beta]\
\[Omicron]\[Lambda]\[Iota]\[Sigma]\[Mu]\[Omicron]\:03cd\[FinalSigma] \[Pi]\
\[Omicron]\[Upsilon] \[Theta]\[Alpha] \[Pi]\[Rho]\:03ad\[Pi]\[CurlyEpsilon]\
\[Iota] \[Nu]\[CloseCurlyQuote] \[Alpha]\[Kappa]\[Omicron]\[Lambda]\[Omicron]\
\[Upsilon]\[Theta]\:03ae\[Sigma]\[CurlyEpsilon]\[Iota]:\n\n                   \
                                                     ",
  FontFamily->"Arial",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic"],
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzt3X/MLFddx/EVgSiIPyJRixKEptCWQLG93dYLKKW12lCk0CaCSdulkYZ/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     "], {{0, 460}, {416, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   BaseStyle->"ImageGraphics",
   ImageSizeRaw->{416, 460},
   PlotRange->{{0, 416}, {0, 460}}]]],
 "\n                                                                       \n \
                                                \n                            \
                                            \n",
 StyleBox["\[CapitalSigma]\[Eta]\[Mu]\[CurlyEpsilon]\:03af\[Omega]\[Sigma]\
\[Eta] 2",
  FontFamily->"Arial",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 StyleBox[": \:0388\[Chi]\[Omicron]\[Upsilon]\[Mu]\[CurlyEpsilon] \[Theta]\
\[CurlyEpsilon]\[Omega]\[Rho]\:03ae\[Sigma]\[CurlyEpsilon]\[Iota] \
\:03cc\[Tau]\[Iota] \[Tau]\[Omicron] \[Chi]\[Omega]\[Rho]\:03af\[Omicron] D \
\[CurlyEpsilon]\:03af\[Nu]\[Alpha]\[Iota] \:03ad\[Nu]\[Alpha] \
\[Omicron]\[Rho]\[Theta]\[Omicron]\[Gamma]\:03ce\[Nu]\[Iota]\[Omicron] \[Pi]\
\[Alpha]\[Rho]\[Alpha]\[Lambda]\[Lambda]\[Eta]\[Lambda]\:03cc\[Gamma]\[Rho]\
\[Alpha]\[Mu]\[Mu]\[Omicron], \[Delta]\[Eta]\[Lambda]\[Alpha]\[Delta]\:03ae \
\[Tau]\[Eta]\[FinalSigma] \[Mu]\[Omicron]\[Rho]\[CurlyPhi]\:03ae\[FinalSigma]\
\n\n                                                                          \
                               [\[Alpha],\[Beta]]x[\[Gamma],\[Delta]] ,\n     \
                                                                              \
                      \n\:03cc\[Pi]\[Omicron]\[Upsilon] \[Tau]\[Omicron]\
\[Upsilon]\[FinalSigma] \[Alpha]\[Rho]\[Iota]\[Theta]\[Mu]\[Omicron]\:03cd\
\[FinalSigma] \[Alpha], \[Beta], \[Gamma] \[Kappa]\[Alpha]\[Iota] \[Delta] \
\[Tau]\[Omicron]\[Upsilon]\[FinalSigma] \[CurlyEpsilon]\[Iota]\[Sigma]\:03ac\
\[Gamma]\[CurlyEpsilon]\[Iota] \[Omicron] \[Chi]\[Rho]\:03ae\[Sigma]\[Tau]\
\[Eta]\[FinalSigma]. \[CapitalEpsilon]\[Pi]\:03af\[Sigma]\[Eta]\[FinalSigma] \
\[Theta]\[CurlyEpsilon]\[Omega]\[Rho]\[Omicron]\:03cd\[Mu]\[CurlyEpsilon] \
\:03cc\[Tau]\[Iota] \[Eta] \[Sigma]\[Upsilon]\[Nu]\[Omicron]\[Rho]\[Iota]\
\[Alpha]\[Kappa]\:03ae \[Sigma]\[Upsilon]\[Nu]\[Theta]\:03ae\[Kappa]\[Eta] \
\[Sigma]\[CurlyEpsilon] \[Kappa]\:03ac\[Theta]\[CurlyEpsilon] \[Pi]\[Rho]\
\:03cc\[Beta]\[Lambda]\[Eta]\[Mu]\[Alpha] \[CurlyEpsilon]\:03af\[Nu]\[Alpha]\
\[Iota] \[Tau]\[Eta]\[FinalSigma] \[Mu]\[Omicron]\[Rho]\[CurlyPhi]\:03ae\
\[FinalSigma]\n",
  FontFamily->"Arial",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["\n",
  FontFamily->"Arial",
  FontSize->10,
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["                                                                   \
                                          z = 0\n",
  FontFamily->"Arial",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["\n",
  FontFamily->"Arial",
  FontSize->10,
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["\[Sigma]\[Tau]\[Omicron] \[Sigma]\:03cd\[Nu]\[Omicron]\[Rho]\
\[Omicron] ",
  FontFamily->"Arial",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox["\[PartialD]",
  FontFamily->"Arial",
  FontSize->18,
  FontWeight->"Bold"],
 StyleBox["D \[Tau]\[Omicron]\[Upsilon] \[Chi]\[Omega]\[Rho]\:03af\[Omicron]\
\[Upsilon] D.\n\n",
  FontFamily->"Arial",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "                                             "
}], "Text",
 CellChangeTimes->{{3.5662077646457577`*^9, 3.566207815411668*^9}, {
  3.566312187547187*^9, 3.5663122799653273`*^9}, {3.5663123135114555`*^9, 
  3.566312336464724*^9}, {3.566312369186345*^9, 3.5663124432706127`*^9}, {
  3.5663125016078367`*^9, 3.5663125044317694`*^9}, {3.56631253691953*^9, 
  3.5663126428554144`*^9}, {3.5663126738727856`*^9, 3.566312711034792*^9}, {
  3.5663127742687335`*^9, 3.566312848870907*^9}, {3.578305982961884*^9, 
  3.5783059845999007`*^9}, {3.5783060225707088`*^9, 3.5783061061720047`*^9}, {
  3.578306144220812*^9, 3.5783062576496305`*^9}, {3.578306504987675*^9, 
  3.5783065729576025`*^9}, {3.5783066128160367`*^9, 3.5783066149844556`*^9}, {
  3.5783069238365607`*^9, 3.5783070532750435`*^9}, {3.5783073699622116`*^9, 
  3.5783074339684377`*^9}, {3.578307468870852*^9, 3.578307614344515*^9}}],

Cell[BoxData[{
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"Clear", "[", "\"\<`*\>\"", "]"}], ";"}],
   FontSize->18], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"===", " ", 
      RowBox[{
      "\[CapitalTau]\[CapitalOmicron]", " ", 
       "\[CapitalPi]\[CapitalRho]\[CapitalOmicron]\[CapitalGamma]\[CapitalRho]\
\[CapitalAlpha]\[CapitalMu]\[CapitalMu]\[CapitalAlpha]", " ", 
       "\[CapitalTheta]\[CapitalEpsilon]\[CapitalOmega]\[CapitalRho]\
\[CapitalEpsilon]\[CapitalIota]", " ", "n"}]}], " ", "=", " ", 
     RowBox[{
     "1", " ", "\[CapitalSigma]\[CapitalTau]\[CapitalEta]", " ", 
      "\[CapitalMu]\[CapitalEpsilon]\[CapitalTheta]\[CapitalOmicron]\
\[CapitalDelta]\[CapitalOmicron]", " ", "KANTOROVICH", " ", 
      RowBox[{"(", 
       RowBox[{
       "===", "===", "===", "===", "===", "===", "===", "===", "===", "===", "===",
         "===", "===", "=="}]}]}]}], "*)"}],
   FontSize->18], "\n", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"===", " ", 
     RowBox[{
     "\[CapitalEpsilon]\[CapitalIota]\[CapitalSigma]\[CapitalAlpha]\
\[CapitalGamma]\[CapitalOmega]\[CapitalGamma]\[CapitalEta]", " ", 
      "\[CapitalDelta]\[CapitalEpsilon]\[CapitalDelta]\[CapitalOmicron]\
\[CapitalMu]\[CapitalEpsilon]\[CapitalNu]\[CapitalOmega]\[CapitalNu]"}], " ", 
     "===", "===", "===", "===", "===", "===", "===", "===", "===", "===", "===",
      "===", "===", "===", "===", "===", "===", "===", "===", "===", "===", "===",
      "===", "==="}], "*)"}],
   FontSize->18]}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "t_", "]"}], "=", 
     RowBox[{"Input", "[", 
      RowBox[{
      "\"\<\[CapitalEpsilon]\[Iota]\[Sigma]\[Alpha]\[Gamma]\:03ac\[Gamma]\
\[CurlyEpsilon]\[Tau]\[CurlyEpsilon] \[Tau]\[Eta] \[Sigma]\[Upsilon]\[Nu]\
\:03ac\[Rho]\[Tau]\[Eta]\[Sigma]\[Eta] F[t,x[t],z[t,x[t]]]. \n     \n     \n  \
 \[CapitalSigma]\[Eta]\[Mu]\[CurlyEpsilon]\:03af\[Omega]\[Sigma]\[Eta]:\n     \
\n     \[CapitalSigma]\[Upsilon]\[Mu]\[Beta]\[Omicron]\[Lambda]\:03af\[Sigma]\
\[Tau]\[CurlyEpsilon]:\n\n\t>  x  \[Tau]\[Eta] \[Sigma]\[Upsilon]\[Nu]\:03ac\
\[Rho]\[Tau]\[Eta]\[Sigma]\[Eta] x[t].\n\n\t>  xt  \[Tau]\[Eta]\[Nu] \[Pi]\
\[Alpha]\[Rho]\:03ac\[Gamma]\[Omega]\[Gamma]\[Omicron] \[Tau]\[Eta]\
\[FinalSigma] \[Sigma]\[Upsilon]\[Nu]\:03ac\[Rho]\[Tau]\[Eta]\[Sigma]\[Eta]\
\[FinalSigma] x[t].\n\n\t>  z[t]  \[Tau]\[Eta] \[Sigma]\[Upsilon]\[Nu]\:03ac\
\[Rho]\[Tau]\[Eta]\[Sigma]\[Eta] z[t,x[t]].\n\n\t>  zt[t]  \[Tau]\[Eta] \[Mu]\
\[CurlyEpsilon]\[Rho]\[Iota]\[Kappa]\:03ae \[Pi]\[Alpha]\[Rho]\:03ac\[Gamma]\
\[Omega]\[Gamma]\[Omicron] \[Tau]\[Eta]\[FinalSigma] \[Sigma]\[Upsilon]\[Nu]\
\:03ac\[Rho]\[Tau]\[Eta]\[Sigma]\[Eta]\[FinalSigma] z \[Omega]\[FinalSigma] \
\[Pi]\[Rho]\[Omicron]\[FinalSigma] t.\n\n\t>  zx[t]  \[Tau]\[Eta] \[Mu]\
\[CurlyEpsilon]\[Rho]\[Iota]\[Kappa]\:03ae \[Pi]\[Alpha]\[Rho]\:03ac\[Gamma]\
\[Omega]\[Gamma]\[Omicron] \[Tau]\[Eta]\[FinalSigma] \[Sigma]\[Upsilon]\[Nu]\
\:03ac\[Rho]\[Tau]\[Eta]\[Sigma]\[Eta]\[FinalSigma] z \[Omega]\[FinalSigma] \
\[Pi]\[Rho]\[Omicron]\[FinalSigma] x.\>\"", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"zx", "[", "t", "]"}], ")"}], "^", "2"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"zt", "[", "t", "]"}], ")"}], "^", "2"}], "-", 
        RowBox[{"2", "*", 
         RowBox[{"z", "[", "t", "]"}]}]}]}], "]"}]}], ";"}],
   FontSize->18], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"a", "=", 
     RowBox[{"Input", "[", 
      RowBox[{
      "\"\<\[CapitalEpsilon]\[Iota]\[Sigma]\[Alpha]\[Gamma]\[Omega]\[Gamma]\
\:03ae \[Delta]\[CurlyEpsilon]\[Delta]\[Omicron]\[Mu]\:03ad\[Nu]\[Omega]\[Nu] \
\[Gamma]\[Iota]\[Alpha] \[Tau]\[Omicron] \[Omicron]\[Rho]\[Theta]\[Omicron]\
\[Gamma]\:03ce\[Nu]\[Iota]\[Omicron] \[Pi]\[Alpha]\[Rho]\[Alpha]\[Lambda]\
\[Lambda]\[Eta]\[Lambda]\:03cc\[Gamma]\[Rho]\[Alpha]\[Mu]\[Mu]\[Omicron] [\
\[Alpha],\[Beta]]x[\[Gamma],\[Delta]].\n     \n   \[CapitalDelta]\:03ce\
\[Sigma]\[Tau]\[CurlyEpsilon] \[Tau]\[Omicron] \[Alpha]:\>\"", ",", 
       RowBox[{"-", "1"}]}], "]"}]}], ";"}],
   FontSize->18], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"b", "=", 
     RowBox[{"Input", "[", 
      RowBox[{
      "\"\<\[CapitalDelta]\:03ce\[Sigma]\[Tau]\[CurlyEpsilon] \
\[Tau]\[Omicron] \[Beta]:\>\"", ",", "1"}], "]"}]}], ";"}],
   FontSize->18], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"c", "=", 
    RowBox[{"Input", "[", 
     RowBox[{
     "\"\<\[CapitalDelta]\:03ce\[Sigma]\[Tau]\[CurlyEpsilon] \[Tau]\[Omicron] \
\[Gamma]:\>\"", ",", 
      RowBox[{"-", "1"}]}], "]"}]}], ";"}],
  FontSize->18], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "a", "]"}], " ", "=", " ", "c"}], ";"}],
   FontSize->18], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"d", "=", 
    RowBox[{"Input", "[", 
     RowBox[{
     "\"\<\[CapitalDelta]\:03ce\[Sigma]\[Tau]\[CurlyEpsilon] \[Tau]\[Omicron] \
\[Delta]:\>\"", ",", "1"}], "]"}]}], ";"}],
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "b", "]"}], " ", "=", " ", "d"}], ";"}], 
   "\[IndentingNewLine]"}],
  FontSize->18], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<t\[Element][\>\"", ",", "a", ",", "\"\<,\>\"", ",", "b", ",", 
      "\"\<]  \[Kappa]\[Alpha]\[Iota]  x[t]\[Element][\>\"", ",", "c", ",", 
      "\"\<,\>\"", ",", "d", ",", "\"\<].\>\""}], "]"}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], "\n"}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<\[CapitalKappa]\[Alpha]\[Iota] \[Lambda]\[Alpha]\[Mu]\[Beta]\:03ac\
\[Nu]\[Omicron]\[Nu]\[Tau]\[Alpha]\[FinalSigma] \[Upsilon]\[Pi]' \:03cc\[Psi]\
\[Iota]\[Nu] \[Tau]\[Eta] \[Sigma]\[Upsilon]\[Nu]\[Omicron]\[Rho]\[Iota]\
\[Alpha]\[Kappa]\:03ae \[Sigma]\[Upsilon]\[Nu]\[Theta]\:03ae\[Kappa]\[Eta]  z \
= 0  \[Sigma]\[Tau]\[Omicron] \[Sigma]\:03cd\[Nu]\[Omicron]\[Rho]\[Omicron] \
\[Tau]\[Omicron]\[Upsilon] \[Sigma]\[Upsilon]\[Nu]\:03cc\[Lambda]\[Omicron]\
\[Upsilon]\>\"", ",", " ", "\"\<  [\>\"", ",", "a", ",", "\"\<,\>\"", ",", 
     "b", ",", "\"\<]x[\>\"", ",", "c", ",", "\"\<,\>\"", ",", "d", ",", 
     "\"\<], \:03ad\[Chi]\[Omicron]\[Upsilon]\[Mu]\[CurlyEpsilon] \
\:03cc\[Tau]\[Iota]:\n\nz[\>\"", ",", "a", ",", "\"\<,\>\"", ",", "c", ",", 
     "\"\<] = 0\nz[\>\"", ",", "a", ",", "\"\<,\>\"", ",", "d", ",", 
     "\"\<] = 0\nz[\>\"", ",", "b", ",", "\"\<,\>\"", ",", "c", ",", 
     "\"\<] = 0\nz[\>\"", ",", "b", ",", "\"\<,\>\"", ",", "d", ",", 
     "\"\<] = 0\n\>\""}], "]"}], ";"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"z", "[", 
      RowBox[{"a", ",", "c"}], "]"}], "=", "0"}], ";", 
    RowBox[{
     RowBox[{"z", "[", 
      RowBox[{"a", ",", "d"}], "]"}], "=", "0"}], ";", 
    RowBox[{
     RowBox[{"z", "[", 
      RowBox[{"b", ",", "c"}], "]"}], "=", "0"}], ";", 
    RowBox[{
     RowBox[{"z", "[", 
      RowBox[{"b", ",", "d"}], "]"}], "=", "0"}], ";"}],
   FontSize->18], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], "=", 
     RowBox[{"Input", "[", 
      RowBox[{
      "\"\<\[CapitalEta] \[Pi]\[Rho]\[Omicron]\[Sigma]\[CurlyEpsilon]\[Gamma]\
\[Gamma]\[Iota]\[Sigma]\[Tau]\[Iota]\[Kappa]\:03ae \[Lambda]\:03cd\[Sigma]\
\[Eta] \[Theta]\[Alpha] \[CurlyEpsilon]\:03af\[Nu]\[Alpha]\[Iota] \
\[Tau]\[Eta]\[FinalSigma] \[Mu]\[Omicron]\[Rho]\[CurlyPhi]\:03ae\[FinalSigma]\
\n\nz1[t] = \[CurlyPhi][t,x]u[t],\n\n\:03cc\[Pi]\[Omicron]\[Upsilon] u[\
\[Alpha]] = 0 = u[\[Beta]].\n\n\n\[CapitalEpsilon]\[Iota]\[Sigma]\[Alpha]\
\[Gamma]\:03ac\[Gamma]\[CurlyEpsilon]\[Tau]\[CurlyEpsilon] \[Tau]\[Eta] \
\[Sigma]\[Upsilon]\[Nu]\:03ac\[Rho]\[Tau]\[Eta]\[Sigma]\[Eta]  \
\[CurlyPhi][t]:\n\n(\[CapitalSigma]\[Eta]\[Mu]\[CurlyEpsilon]\:03af\[Omega]\
\[Sigma]\[Eta]:\n\[CapitalPi]\[Rho]\:03ad\[Pi]\[CurlyEpsilon]\[Iota]   \
\[CurlyPhi][t,\[Gamma]] = 0 = \[CurlyPhi][t,\[Delta]])\>\"", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "c"}], ")"}], 
        RowBox[{"(", 
         RowBox[{"x", "-", "d"}], ")"}]}]}], "]"}]}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"u", "[", "a", "]"}], "=", "0"}], ";", 
   RowBox[{
    RowBox[{"u", "[", "b", "]"}], "=", "0"}], ";"}],
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "=", 
    RowBox[{
     RowBox[{"f", "[", "t", "]"}], "*", 
     RowBox[{"u", "[", "t", "]"}]}]}], ";"}],
  FontSize->18], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<\[CapitalEta] \[Pi]\[Rho]\[Omicron]\[Sigma]\:03ad\[Gamma]\[Gamma]\
\[Iota]\[Sigma]\[Eta] \[Theta]\[Alpha] \[CurlyEpsilon]\:03af\[Nu]\[Alpha]\
\[Iota] \[Tau]\[Eta]\[FinalSigma] \[Mu]\[Omicron]\[Rho]\[CurlyPhi]\:03ae\
\[FinalSigma]  z1[t,x[t]] = \>\"", ",", 
     RowBox[{"z", "[", "t", "]"}], ",", "\"\<, \>\"", ",", 
     "\"\< \:03cc\[Pi]\[Omicron]\[Upsilon] \[Eta] \[Sigma]\[Upsilon]\[Nu]\
\:03ac\[Rho]\[Tau]\[Eta]\[Sigma]\[Eta] u[t] \
\[Mu]\[Eta]\[Delta]\[CurlyEpsilon]\[Nu]\:03af\[Zeta]\[CurlyEpsilon]\[Tau]\
\[Alpha]\[Iota] \[Sigma]\[Tau]\[Iota]\[FinalSigma] \[CurlyEpsilon]\[Upsilon]\
\[Theta]\[CurlyEpsilon]\:03af\[CurlyEpsilon]\[FinalSigma]  t = \>\"", ",", 
     "a", ",", "\"\<  \[Kappa]\[Alpha]\[Iota]  t = \>\"", ",", "b", ",", 
     "\"\<.\>\""}], " ", "]"}],
   FontSize->18], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"===", " ", 
     RowBox[{
      RowBox[{
      "\[CapitalAlpha]\[CapitalNu]\[CapitalTau]\[CapitalIota]\[CapitalKappa]\
\[CapitalAlpha]\[CapitalTau]\[CapitalAlpha]\[CapitalSigma]\[CapitalTau]\
\[CapitalAlpha]\[CapitalSigma]\[CapitalEta]", " ", 
       "\[CapitalTau]\[CapitalEta]\[CapitalSigma]", " ", 
       "\[CapitalNu]\[CapitalEpsilon]\[CapitalAlpha]\[CapitalSigma]", " ", 
       "\[CapitalSigma]\[CapitalUpsilon]\[CapitalNu]\[CapitalAlpha]\
\[CapitalRho]\[CapitalTau]\[CapitalEta]\[CapitalSigma]\[CapitalEta]\
\[CapitalSigma]", " ", "z", " ", "\[CapitalSigma]\[CapitalTau]\[CapitalEta]", 
       " ", "\[CapitalSigma]\[CapitalUpsilon]\[CapitalNu]\[CapitalAlpha]\
\[CapitalRho]\[CapitalTau]\[CapitalEta]\[CapitalSigma]\[CapitalEta]", " ", 
       RowBox[{"F", "[", "t", "]"}]}], " ", "\[Equal]"}], "===", "===", "===",
      "===", "===", "===", "===", "===", "===", "===", "===", "===", "=="}], 
    "*)"}],
   FontFamily->"Courier New",
   FontSize->18]}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"zt", "[", "t_", "]"}], "=", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"z", "[", "t", "]"}], ",", "t"}], "]"}]}], ";", 
   RowBox[{
    RowBox[{"zx", "[", "t_", "]"}], "=", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"z", "[", "t", "]"}], ",", "x"}], "]"}]}], ";"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<\[CapitalEta] \[Sigma]\[Upsilon]\[Nu]\:03ac\[Rho]\[Tau]\[Eta]\[Sigma]\
\[Eta] F \[Pi]\[Lambda]\:03ad\[Omicron]\[Nu] \[Alpha]\[Nu]\[Tau]\[Iota]\
\[Kappa]\[Alpha]\[Tau]\[Alpha]\[Sigma]\[Tau]\:03ac\[Theta]\[Eta]\[Kappa]\
\[CurlyEpsilon] \[Alpha]\[Pi]\:03cc \[Tau]\[Eta] \
\[Sigma]\[Upsilon]\[Nu]\:03ac\[Rho]\[Tau]\[Eta]\[Sigma]\[Eta]  \>\"", ",", 
    " ", 
    RowBox[{"F", "[", "t", "]"}], ",", "\"\< .\>\""}], "]"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"J", "[", "t_", "]"}], "=", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"F", "[", "t", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "a", ",", "b"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "c", ",", "d"}], "}"}]}], "]"}]}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"===", " ", 
     RowBox[{
     "\[CapitalAlpha]\[CapitalPi]\[CapitalOmicron]\[CapitalMu]\
\[CapitalOmicron]\[CapitalNu]\[CapitalOmega]\[CapitalNu]\[CapitalOmicron]\
\[CapitalUpsilon]\[CapitalMu]\[CapitalEpsilon]", " ", 
      "\[CapitalTau]\[CapitalEta]", " ", 
      "\[CapitalSigma]\[CapitalUpsilon]\[CapitalNu]\[CapitalAlpha]\
\[CapitalRho]\[CapitalTau]\[CapitalEta]\[CapitalSigma]\[CapitalEta]", " ", 
      "F", " ", "\[CapitalTau]\[CapitalOmicron]\[CapitalUpsilon]", " ", 
      "\[CapitalNu]\[CapitalEpsilon]\[CapitalOmicron]\[CapitalUpsilon]", " ", 
      "\[CapitalSigma]\[CapitalUpsilon]\[CapitalNu]\[CapitalAlpha]\
\[CapitalRho]\[CapitalTau]\[CapitalEta]\[CapitalSigma]\[CapitalIota]\
\[CapitalAlpha]\[CapitalKappa]\[CapitalOmicron]\[CapitalUpsilon]", " ", "J"}],
      " ", "===", "===", "===", "===", "===", "===", "===", "===", "===", "===",
      "===", "===", "===", "=="}], "*)"}],
   FontFamily->"Courier New",
   FontSize->18]}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Integrate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"J", "[", "t", "]"}], ")"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "a", ",", "b"}], "}"}]}], "]"}], "==", 
       RowBox[{"J", "[", "t", "]"}]}], ",", 
      RowBox[{
       RowBox[{"F1", "[", 
        RowBox[{"t_", ",", 
         RowBox[{"u", "[", "t_", "]"}]}], "]"}], "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"J", "[", "t", "]"}], ")"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"F1", "[", 
        RowBox[{"t_", ",", 
         RowBox[{"u", "[", "t_", "]"}]}], "]"}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"J", "[", "t", "]"}], ")"}], "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"J", "[", "t", "]"}], ")"}], "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "2"}], "]"}], "]"}]}]}]}], "]"}], ";"}],
   FontFamily->"Courier New",
   FontSize->18], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"=", 
     RowBox[{
      RowBox[{"\[Equal]", " ", 
       RowBox[{
        RowBox[{
        "\[CapitalDelta]\[CapitalIota]\[CapitalAlpha]\[CapitalPhi]\
\[CapitalOmicron]\[CapitalRho]\[CapitalIota]\[CapitalKappa]\[CapitalEta]", 
         " ", "\[CapitalEpsilon]\[CapitalXi]\[CapitalIota]\[CapitalSigma]\
\[CapitalOmega]\[CapitalSigma]\[CapitalEta]", " ", "EULER"}], " ", "-", " ", 
        "LAGRANGE"}]}], " ", "===", "===", "===", "===", "===", "===", "===", 
      "===", "===", "===", "===", "===", "===", "===", "===", "===", "===", "===",
       "===", "==="}]}], "*)"}],
   FontFamily->"Courier New",
   FontSize->18], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{
    StyleBox[
     RowBox[{"MelosA", "[", "t_", "]"}],
     FontFamily->"Courier New"], 
    StyleBox["=",
     FontFamily->"Courier New"], 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"F1", "[", 
       RowBox[{"t", ",", 
        RowBox[{"u", "[", "t", "]"}]}], "]"}], ",", 
      RowBox[{"u", "[", "t", "]"}]}], "]"}]}], ";"}],
  FontSize->18], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"MelosB", "[", "t_", "]"}], "=", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"F1", "[", 
          RowBox[{"t", ",", 
           RowBox[{"u", "[", "t", "]"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"u", "'"}], "[", "t", "]"}]}], "]"}], ",", "t"}], "]"}]}], 
    ";"}],
   FontSize->18], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"Sol", "=", 
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MelosA", "[", "t", "]"}], "\[Equal]", 
       RowBox[{"MelosB", "[", "t", "]"}]}], ",", 
      RowBox[{"u", "[", "t", "]"}], ",", "t"}], "]"}]}], ";"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"u2", "[", "t_", "]"}], "=", 
    RowBox[{"Sol", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], ";"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"Sol1", "=", 
    RowBox[{"Solve", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"u2", "[", "a", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"u2", "[", "b", "]"}], "\[Equal]", "0"}]}], "}"}], "]"}]}], 
   ";"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"Unprotect", "[", "C", "]"}], ";"}],
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"C", "[", "1", "]"}], "=", 
    RowBox[{"Sol1", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], ";"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"C", "[", "2", "]"}], "=", 
    RowBox[{"Sol1", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2", ",", "2"}], "]"}], "]"}]}], ";"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"FinalU", "[", "t_", "]"}], "=", 
    RowBox[{"u2", "[", "t", "]"}]}], ";"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"FinalZ", "[", "t_", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"f", "[", "t", "]"}], "*", 
     RowBox[{"FinalU", "[", "t", "]"}]}]}], ";"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
   "Print", "[", 
    "\"\<\[CapitalEta] \[Pi]\[Rho]\[Omicron]\[Sigma]\:03ad\[Gamma]\[Gamma]\
\[Iota]\[Sigma]\[Eta] \[Tau]\[Eta]\[FinalSigma] \
\[Alpha]\[Kappa]\[Rho]\[Alpha]\:03af\[Alpha]\[FinalSigma] \
\[CurlyEpsilon]\[Pi]\[Iota]\[CurlyPhi]\:03ac\[Nu]\[CurlyEpsilon]\[Iota]\
\[Alpha]\[FinalSigma] \[Tau]\[Omicron]\[Upsilon] \[Pi]\[Rho]\[Omicron]\[Beta]\
\[Lambda]\:03ae\[Mu]\[Alpha]\[Tau]\[Omicron]\[FinalSigma] \[CurlyEpsilon]\
\:03af\[Nu]\[Alpha]\[Iota] \[Eta]\>\"", "]"}],
   FontFamily->"Courier New",
   FontSize->18], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{"Print", "[", 
    RowBox[{"\"\<     z1[t,x[t]] = \>\"", ",", " ", 
     RowBox[{"FinalZ", "[", "t", "]"}]}], "]"}],
   FontFamily->"Courier New",
   FontSize->18], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
  "Print", "[", 
   "\"\<\[Kappa]\[Alpha]\[Iota] \[Gamma]\[Rho]\[Alpha]\[CurlyPhi]\[Iota]\
\[Kappa]\:03ac \[CurlyEpsilon]\:03af\[Nu]\[Alpha]\[Iota] \[Eta] \
\[Kappa]\:03ac\[Tau]\[Omega]\[Theta]\[Iota]:\>\"", "]"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"Print", "[", "]"}], ";"}],
  FontFamily->"Courier New",
  FontSize->18], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{"FinalZ", "[", "t", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "a", ",", "b"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "c", ",", "d"}], "}"}]}], "]"}],
  FontFamily->"Courier New",
  FontSize->18]}], "Input",
 CellChangeTimes->{{3.56620738653967*^9, 3.566207523578123*^9}, 
   3.566207575628674*^9, {3.566207881037665*^9, 3.5662078896236343`*^9}, {
   3.5662079520481663`*^9, 3.5662080710659475`*^9}, {3.566208106281116*^9, 
   3.5662081221331043`*^9}, {3.566208239851596*^9, 3.5662082506005983`*^9}, {
   3.566208339734572*^9, 3.5662085787238255`*^9}, {3.566208640050971*^9, 
   3.5662086461524105`*^9}, {3.566208696247963*^9, 3.5662086970280075`*^9}, {
   3.566208759889741*^9, 3.5662087974811864`*^9}, {3.5662088379004354`*^9, 
   3.5662088391196947`*^9}, {3.566208965382292*^9, 3.5662089671169815`*^9}, {
   3.566209032436571*^9, 3.5662090406398892`*^9}, {3.566209150456423*^9, 
   3.566209257424448*^9}, {3.5662093089719644`*^9, 3.566209387423051*^9}, {
   3.5662094416649094`*^9, 3.566209498382539*^9}, {3.566209715776725*^9, 
   3.5662097235955553`*^9}, {3.566209917441944*^9, 3.5662099274119487`*^9}, {
   3.5662103561946993`*^9, 3.566210360625099*^9}, {3.5662104011637955`*^9, 
   3.5662104149195824`*^9}, {3.566210451364131*^9, 3.5662105273306036`*^9}, {
   3.566211818682138*^9, 3.5662118255768123`*^9}, {3.56621221488859*^9, 
   3.566212367283263*^9}, {3.5662124008184075`*^9, 3.5662124253672633`*^9}, {
   3.5662124603863335`*^9, 3.5662124621434336`*^9}, {3.5662128165315332`*^9, 
   3.566212855793618*^9}, {3.566212893191505*^9, 3.5662129103639913`*^9}, {
   3.5662129648967037`*^9, 3.5662129722757206`*^9}, {3.5662130271515474`*^9, 
   3.5662130316756034`*^9}, {3.566213208288458*^9, 3.566213217701457*^9}, {
   3.566213259895567*^9, 3.566213263584489*^9}, {3.5662134189284086`*^9, 
   3.566213422568806*^9}, {3.5662134594810033`*^9, 3.5662134595820093`*^9}, {
   3.5662134985485115`*^9, 3.5662135352369175`*^9}, {3.5662136415063295`*^9, 
   3.5662136500307603`*^9}, {3.5662136872212133`*^9, 3.566213737425968*^9}, {
   3.566213774269582*^9, 3.566213778137359*^9}, {3.566213829977459*^9, 
   3.5662138411633787`*^9}, {3.566214013597921*^9, 3.5662140240328493`*^9}, {
   3.566214092360525*^9, 3.5662141863321915`*^9}, {3.5662142277154427`*^9, 
   3.566214369342685*^9}, {3.5662144110303955`*^9, 3.566214411838601*^9}, {
   3.5662146142996483`*^9, 3.5662146223224206`*^9}, {3.5662146548589306`*^9, 
   3.5662146750415025`*^9}, {3.5662147109977336`*^9, 
   3.5662147888546963`*^9}, {3.566214832243003*^9, 3.566214834048296*^9}, {
   3.5662149403655014`*^9, 3.566214957533939*^9}, {3.566216195713928*^9, 
   3.5662161967179856`*^9}, {3.566216775938846*^9, 3.5662167763726683`*^9}, {
   3.566216843781477*^9, 3.5662168455511293`*^9}, {3.5662203392780657`*^9, 
   3.5662203449876757`*^9}, {3.566220436285866*^9, 3.566220449893217*^9}, {
   3.5662206290840945`*^9, 3.566220702157156*^9}, {3.566222098817391*^9, 
   3.56622211908755*^9}, 3.566312876815301*^9, {3.5663129130634365`*^9, 
   3.5663130012124662`*^9}, {3.566319004443451*^9, 3.5663190452832947`*^9}, {
   3.566319162839311*^9, 3.566319188982473*^9}, {3.5663198894103975`*^9, 
   3.5663198996280847`*^9}, {3.5663199559571147`*^9, 3.566319964075954*^9}, {
   3.5663200290199594`*^9, 3.566320034105698*^9}, {3.566320112184613*^9, 
   3.5663201204576335`*^9}, {3.5663201785740585`*^9, 
   3.5663202640396605`*^9}, {3.5663203964922433`*^9, 
   3.5663203980533323`*^9}, {3.5663204845086713`*^9, 
   3.5663204962937417`*^9}, {3.5663205339983797`*^9, 
   3.5663205343343863`*^9}, {3.5663205709000444`*^9, 
   3.5663205746514096`*^9}, {3.566320605588907*^9, 3.566320619422082*^9}, {
   3.5663206562472563`*^9, 3.5663206645833106`*^9}, {3.566320694598626*^9, 
   3.566320695593683*^9}, {3.5663207646749425`*^9, 3.566320769748026*^9}, {
   3.5663209064466004`*^9, 3.566320908852725*^9}, 3.566330331540329*^9, {
   3.5663305199314556`*^9, 3.5663305938706846`*^9}, {3.566330897464902*^9, 
   3.566330994045433*^9}, {3.566331034154786*^9, 3.5663310346548147`*^9}, {
   3.5663310748380985`*^9, 3.5663311210488*^9}, {3.5663311962459774`*^9, 
   3.566331208988706*^9}, {3.5663315205625267`*^9, 3.566331539898633*^9}, {
   3.566331585669218*^9, 3.5663315929991446`*^9}, {3.5663316252917156`*^9, 
   3.5663316432724323`*^9}, {3.566331681028406*^9, 3.566331764845605*^9}, {
   3.56633179658142*^9, 3.566331819817749*^9}, {3.566332066848724*^9, 
   3.56633208001336*^9}, {3.566332170813009*^9, 3.5663321778479023`*^9}, {
   3.5663322387078247`*^9, 3.5663322407109394`*^9}, {3.56633230203537*^9, 
   3.5663323286898947`*^9}, {3.5663324863075037`*^9, 3.566332595501015*^9}, {
   3.5663326729931593`*^9, 3.5663326775634212`*^9}, {3.5663327294513407`*^9, 
   3.566332732987543*^9}, {3.566332799826736*^9, 3.5663328243427663`*^9}, {
   3.5663328834026656`*^9, 3.5663328843507195`*^9}, {3.5663334249306393`*^9, 
   3.56633347196933*^9}, {3.5663335249798417`*^9, 3.5663335612049136`*^9}, {
   3.566333766181638*^9, 3.5663338237219286`*^9}, 3.5663340030301847`*^9, {
   3.5783059724473844`*^9, 3.578305974007389*^9}, {3.578308321866056*^9, 
   3.578308331030587*^9}, 3.578308800771289*^9, {3.5783093154898834`*^9, 
   3.578309324787589*^9}, {3.578681031805135*^9, 3.5786810356326222`*^9}, {
   3.578681092891899*^9, 3.5786811117712984`*^9}, {3.578681198504321*^9, 
   3.578681217035677*^9}, 3.578681335329711*^9, {3.578681986721503*^9, 
   3.5786819901259336`*^9}, {3.578682090454686*^9, 3.5786821026452355`*^9}, {
   3.5786822484697695`*^9, 3.5786823465472317`*^9}, {3.578682388594576*^9, 
   3.578682389561701*^9}, {3.578683002245568*^9, 3.5786830198047996`*^9}, {
   3.5786836017237587`*^9, 3.578683617699789*^9}, {3.578684491562852*^9, 
   3.5786844968245244`*^9}, {3.578685265717244*^9, 3.5786852694907236`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1264, 887},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "WindowsGreek"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 350, 6, 86, "Title"],
Cell[932, 30, 320, 5, 42, "Subtitle"],
Cell[1255, 37, 771, 12, 33, "Subsubtitle"],
Cell[CellGroupData[{
Cell[2051, 53, 229, 4, 84, "Section"],
Cell[2283, 59, 3609, 76, 196, "Text"],
Cell[5895, 137, 16579, 300, 886, "Text"],
Cell[22477, 439, 25388, 584, 1952, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
